<html>
<head>
<link rel="stylesheet" type="text/css" media="screen" href="/css/style.css" />
</head>
<body style="background: white;">

<div id="mselect">
<!-- Custom stuff goes inside this div -->
                
<strong><p><font color=red>Plaintext File Viewer</p></strong></font>
<form action="/reflect/upload" method="post" enctype="multipart/form-data">
Filename: <input type="file" name="myFile" /><br />
<input type="submit" value="Reflect"/>
</form>
<br>
<strong><p><font color=red>Hex File Viewer</p></strong></font>
<form action="/reflect/uploadhex" method="post" enctype="multipart/form-data">
Filename: <input type="file" name="myFile" /><br />
<input type="submit" value="Reflect"/>
</form>


</body>
</html>
